@charset "utf-8";
/*----------------------------------------------------
	next
----------------------------------------------------*/
/* clerfix */
#container:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
* html #container {zoom:1;} /* IE6 */
*:first-child+html #container {zoom:1;} /* IE7 */  

#pagettl_img {
	/* background:url(../../info/images/info_pagettl_img.jpg) no-repeat center top; */
}
#pagettl_img slideshow {
	position:absolute;
	z-index:1;
}
#pagettl_bg {
	width:100%;
	height:76px;
	position:absolute;
	left:0;
	top:143px;
	z-index:80;
	background:url(../images/pagettl_bg.png) no-repeat center top;
}

#header {
	height:219px;
}
#header_in {
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:90;
}
#ttl_logo {
	width:159px;
	height:220px;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
}
#ttl_logo img { margin:0 auto;}
nav {
	width:160px;
	float:left;
}
#nav_in {
	width:148px;
	margin:0 auto;
}
ul#g_navi {
	width:148px;
	margin:0 auto;
	border-top:1px solid #e4e4e4;
}
#g_navi li {
	display:block;
}
#g_navi li a {
	display:block;
}

.s_navi {
	background:#f4f1e7;
	display:none;
}
.s_navi span {
	display:block;
	padding:10px;
	text-align:center;
	border-bottom:1px #fff solid;
}
.s_navi span a, .s_navi span a:link {
	display:block;
	text-decoration:none;
}
.s_navi span a:hover {
	display:block;
	color:#ed664b;
	text-decoration:none;
}

ul#s_link {
	width:148px;
	margin:15px auto 0;
}
#s_link li {
	display:block;
	text-align:center;
}
#s_link li a {
	display:block;
}

#contents_wrap {
	width:840px;
	float:right;
}
.contents {
	padding:18px 15px 0 35px;
	margin-bottom:30px;
}
.pagetop_btn {}
.pagetop_btn span {
	display:block;
	width:121px;
	height:26px;
	float:right;
}

.pageback_btn {}
.pageback_btn span {
	display:block;
	width:121px;
	height:26px;
	float:right;
}

#container {
	width:1000px;
	margin:0 auto;
	padding-bottom:40px;
	position:relative;
	background:url(../images/nav_bg.png) repeat-y left top;
}
#page_ttl {
	width:840px;
	height:76px;
	position:absolute;
	top:-76px;
	left:160px;
	z-index:80;
}
.sec_ttl {
	height:69px;
	border-bottom:1px solid #d7d6c0;
}

#cnt_in {
	padding-left:159px;
}
.sec_ttls {
	background:url(../images/bn_ttl.jpg) no-repeat center;
	margin-top:20px;
	padding-left:20px;
color:#578f00;
font-size:123%;
line-height:3.3em
}

.sec_ttls p{
	margin-left:25px;}
	
	/* new clearfix */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.clear{ clear:both;}

